@import url('https://fonts.googleapis.com/css2?family=PT+Serif&display=swap');

.p1{
	border-top: 3px solid grey;
	margin:6px 0 1px 0;
	padding: 6px 0 2px 0;
	font: 15px/18px "PT Serif",serif ; 
	}
.p2,.p3,.p4,.p5,.p6,.p7{ border-top: 1px solid #aaa;
	}
.p6{ border-bottom: 1px solid #aaa;
	}
.mondesc15,.p2,.p5{	margin:0px 0 1px 0;
	}
.mondesc13,.p3,.p4,.p6 {	margin: 0;
	}
.mondesc15,.p2,.p5{		 
	padding: 2px 0;
 	font: 15px/18px "PT Serif",serif ;
	}
.p3{
	font: 15px/20px "PT Serif",serif ; 
	padding: 1px 0;
	}
.p4,.p6{
    padding: 0;  
	font: 14px/18px "PT Serif",serif ;
	}
.mondesc13{
	padding: 1px 0;		 
	font: 13px/15px "PT Serif",serif ;
	}
.p7{
 	margin:1px 0;
	padding: 1px 0 0;
	font: 13px/15px "PT Serif",serif ;
	}
.mondesc13b  {
 	margin:1px 0;
	padding: 2px 0 0;
	font: 13px/15px "PT Serif",serif ;
	}	
	.icon {
  display: inline-block;
  width: 24px;
  height:24px;
  stroke-width: 0;
  stroke: currentColor;
  fill: currentColor;
}
.icon-books {
  width: 24px;
  height:28px;
}
.icon-evil2
 {
  width: 18px;
  height:18px;
}
.icon-book-open {
  width: 1.3125em;
}
.icon-menu_book {
    height:28px;
}
.F15 {
	font: 15px/17px "PT Serif",serif ;
	}

	